@font-face {
    font-family: 'ES Allianz';
    src: url('ESAllianz-Regular.woff2') format('woff2'),
        url('ESAllianz-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ES Allianz';
    src: url('ESAllianz-Italic.woff2') format('woff2'),
        url('ESAllianz-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Exmuro';
    src: url('Exmuro-Regular.woff2') format('woff2'),
        url('Exmuro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

